Use stable version for recaptcha-bundle

Description

Composer.json version is set to dev-master.

Technical tasks

None

Deployment actions

None

Activity

Show:
Jeroen van Leeuwen
October 26, 2015, 8:11 AM

, and : this is already fixed in branch 0.4

My bad!

Jeroen van Leeuwen
October 26, 2015, 12:08 PM

can you close / cancel this issue?

Marijn Otte
October 27, 2015, 8:52 AM

I will decline the issue. Please don't confirm issues yourself, check for duplicates etc. is part of the confirm process, but also the decision for the fix version.

Jeroen van Leeuwen
October 27, 2015, 9:12 AM

no problem, will not happen again!

The reason I created this issue: I could not find any issue that solved this matter (is this possible?), if there was an issue and it was linked I would not have started this new issue.

Perhaps it is also an idea to always work from an issue (I thought this was already the workflow for Integrated).

Assignee

Unassigned

External issue ID

None

Client

None

Min. hours

None

Dev hour estimate

None

Fix versions

Affects versions

Configure